import CONFIG from "../../core/сonfig.jsx";

const getAllAppointments = async (api) => {
    const response = await api.get(`${CONFIG.BASE_URL}/appointments/`);
    return response.data;
};

export default getAllAppointments;